body {
	background-color: #B0B0B0;
	background-image:url(../img/pattern_2.gif);
	background-repeat:repeat;
    font-size: 16px;
    line-height: 24px;
}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
}

a {
	color: #3366CC;
	text-decoration: none;
}

form {
	
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	background-color: #006666;
	color: #004182;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: #004182;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 26px;
	font-weight:bold;
  	color: #000000;
}

.headerP2 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 28px;
	font-size: 24px;
  	color: #000000;
}

.copy {
	font-family: Arial, Helvetica, sans-serif;
  	color: #000000;
}
.copy1 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-size: 12px;
  	color: #000000;
}
.copy2 {
	font-family: Arial, Helvetica, sans-serif;
     line-height: 20px;
	font-size: 16px;
  	color: #009900;
}


.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
     font-weight: bold;
	background-color: #CCCCCC;
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDECA;
}

.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding: 3px;
	background-color: #FFFFFF;
}

.sidebarHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	background-color: #339999;
}

.sidebarFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-color: #CCCCCC;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #333333;
	background-color:#CCCCCC;
}

.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}

.box1 {
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	border-width: medium;
	border-style: ridge;
}

.promo {
	font-family: Arial, Helvetica, sans-serif;
	color:  #004182;
	font-size: 12px;
	padding: 0px;
}

.titlebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	background-color: #336699;
}

.portfolio_back{
	background-color: #000000;
}

.dingbat {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #99CC99;
	color: #006666; 
	font-weight: bolder;
	font-size: medium;
}

a:hover {
	text-decoration: underline;
}

input.big {
	width: 100px;
}

input.small {
	width: 50px;
}

.contentBox{
	background-color: #DCDCDC;
	background-image:url(../img/home_img/bk_gd.jpg);
	background-repeat:repeat-x;
	width: 640px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
}

.footerBox{
	background-color: #CCCCCC;
	width: 660px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}

.navBox{
	width: 640px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
}

.headerBox{
	width: 640px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}

A.homenav, A:active { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; font-weight: normal; text-decoration: none; }
A.homenav:visited { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; font-weight: normal; text-decoration: none; }
A.homenav:hover { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #0066CC; font-weight: normal; text-decoration: underline;}

A.portnav, A:active { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #0066CC; font-weight: normal; text-decoration: none; }
A.portnav:visited { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #0066CC; font-weight: normal; text-decoration: none; }
A.portnav:hover { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; font-weight: normal; text-decoration: underline;}

A.pagenav, A:active { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #004182; font-weight: normal; text-decoration: none; }
A.pagenav:visited { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #004182; font-weight: normal; text-decoration: none; }
A.pagenav:hover { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; font-weight: normal; text-decoration: underline;}

	.formtext {
		line-height: 1.7em;
		color: #666666;
	}

	.formerror {
		color: #cc0000;
	}
	
	input, textarea, select {
		font-family: arial,verdana, sans-serif;
		color: #666666;
		border: solid 1px #CCCCCC;
	}

	.drop 
	{
	width:144px;
	border: solid 0px #CCCCCC;
	}

	.resume
	{
	width:126px;
	height:16px;
	}
	
	input.resumelong
	{
	width:272px;
	height:16px;
	}

	.send {
	color:#FFFFFF;
	background-color:#999966;
	border: solid 1px #999966;
	font-size:1.0em;
	width:46px;
	height:20px;
	padding-bottom:2px;
	}
	
	.upload
	{
	width:126px;
	height:18px;
	}
	
	textarea.resumelong
	{
	width:304px;
	height:123px;
	font-size:1.0em;
	padding:0px;
	}
	
	.search {
	width:192px;
	height:18px;
	font-family: arial,verdana, sans-serif;
	color: #666666;
	border: solid 1px #CCCCCC ;
	}
